WordPress 4.7.16 Vulnerabilities

Version released on 2019-12-12
Download tar
Download zip
2020-04-29 WordPress < 5.4.1 - Password Reset Tokens Failed to Be Properly Invalidated fixed in version 4.7.17  - 3.1 (Low)
2020-04-29 WordPress < 5.4.1 - Unauthenticated Users View Private Posts fixed in version 4.7.17  - 3.7 (Low)
2020-04-29 WordPress < 5.4.1 - Authenticated Cross-Site Scripting (XSS) in Customizer fixed in version 4.7.17  - 3.7 (Low)
2020-04-29 WordPress < 5.4.1 - Cross-Site Scripting (XSS) in wp-object-cache fixed in version 4.7.17  - 4.2 (Medium)
2020-04-29 WordPress < 5.4.1 - Authenticated Cross-Site Scripting (XSS) in File Upl... fixed in version 4.7.17  - 4.6 (Medium)